{ pkgs, ... }:
{
  systemd.user.services.natstonotify = {
    Unit = {
      Description = "Run natstonotify";
    };
    Service = {
      Type = "simple";
      ExecStart = "${pkgs.natstonotify}/bin/natstonotify";
    };
    Install = {
      WantedBy = [ "graphical-session.target" ];
    };
  };
}
